body {
	font-size: 1.1em;
	font-weight: bold;
}
div#top-nav a {
	font-size: 1.3em;
	font-weight: bold;
}
#top-nav a:hover {
	font-size: 1.3em;
}
div#side-nav h3 {
	font-size: 1.3em;
}

div#article h1 {
	font-size: 1.9em;
}
div#article h2 {
	font-size: 1.7em;
}
div#article h3 {
	font-size: 1.5em;
}
div#article h4 {
	font-size: 1.3em;
}
div#article a {
}
div#article a:hover {
}

div#president h1 {
	font-size: 1.8em;
}
div#president h2 {
	font-size: 1.3em;
}
div#president h3 {
}
div#president h4 {
}
div#article .date {
	font-size: 1em;
}
div#letter_large {
	font-size: 1.3em;
}
